.cc-window {
    position:fixed;
    transform:translate(-50%, -50%);
    top: 50%;
    left: 50%;
    bottom:unset;
    right:unset;
    background-color: rgba(75,75,75,1) !important;
    max-width: 30em !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(75,75,75,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(75,75,75,1);
    box-shadow: 0px 0px 5px 0px rgba(75,75,75,1);
}

.cc-link {
    padding: unset;
}

.cc-compliance {
    display: block;
}

.cc-btn.cc-allow {
    background-color: #90b334 !important;
    text-transform: uppercase;
    margin-top: 0.5rem !important;
    font-size: 1.1rem !important;
}

.cc-deny {
    font-size: 12px;
    font-weight: 300;
    text-decoration: underline;
}

@media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
    .cc-window {
        transform: unset;
        top: unset;
        left: unset;
    }
}